# Input

INCLUDEPATH += $$PWD

HEADERS += \
    $$PWD/qfdlgexception.h 

SOURCES += \
    $$PWD/qfdlgexception.cpp 

FORMS += \
	$$PWD/dlgexception.ui 

RESOURCES += \
    $$PWD/dlgexception.qrc 